using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Runtime.InteropServices.WindowsRuntime;
using Windows.Foundation;
using Windows.Foundation.Collections;
using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;
using Windows.UI.Xaml.Controls.Primitives;
using Windows.UI.Xaml.Data;
using Windows.UI.Xaml.Input;
using Windows.UI.Xaml.Media;
using Windows.UI.Xaml.Navigation;

// The Content Dialog item template is documented at https://go.microsoft.com/fwlink/?LinkId=234238

namespace PCUT.Pages
{
    public sealed partial class AppOutdatedDialog : ContentDialog
    {
        public AppOutdatedDialog()
        {
            this.InitializeComponent();
        }

        private async void DownloadBtn_Click(object sender, RoutedEventArgs e)
        {
            var _ = await Windows.System.Launcher.LaunchUriAsync(
                        new Uri("https://pcut.vn/download"),
                        new Windows.System.LauncherOptions { TreatAsUntrusted = false });
        }

        private void CloseBtn_Click(object sender, RoutedEventArgs e)
        {
            Hide();
        }
    }
}
